WorkspaceName=rss
WorkspaceDescription=child of WS5 Solution
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
InvalidGlobalVariableIsErrorfalse
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=01 Standard
Description=Standard Project Network
Path=rss/01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1510010820499
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01 GC
Description=
Path=rss/Alt_01_GC.ralt
Class=hec.rss.model.RssAlt
Index=117
ModifiedTime=1259787360260
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01 GC
Description=
Path=rss/Alt_01_GC.fits
Class=hec.model.TSDataSet
Index=118
ModifiedTime=1100554732430
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01 GCObs
Description=
Path=rss/Alt_01_GCObs.fits
Class=hec.model.TSDataSet
Index=119
ModifiedTime=1100554732633
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01 GC
Description=Basic Guide Curve Operations (Simulation)
Path=rss/Alt_01_GC.malt
Class=hec.model.ModelAlt
Index=120
ModifiedTime=1100554732883
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01 GC-
Description=Basic Guide Curve Operations (Simulation Run)
Path=rss/Alt_01_GC-.simrun
Class=hec.rss.model.RssSimRun
Index=121
ModifiedTime=1100554733087
ManagerProxyEnd

ManagerProxyBegin
Name=1997.06.19-0200
Description=
Path=rss/1997.06.19-0200.simperiod
Class=hec.model.SimulationPeriod
Index=122
ModifiedTime=1675435508159
ManagerProxyEnd

ManagerProxyBegin
Name=02 With Nutty
Description=Copy of 01 Standard with Nutty Canal Diversion
Path=rss/02_With_Nutty.rsys
Class=hec.rss.model.RssSystem
Index=123
ModifiedTime=1510010837274
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty
Description=
Path=rss/Nutty.fits
Class=hec.model.TSDataSet
Index=124
ModifiedTime=1100618083465
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty
Description=
Path=rss/Nutty.fits
Class=hec.model.TSDataSet
Index=125
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty
Description=
Path=rss/Nutty.ralt
Class=hec.rss.model.RssAlt
Index=126
ModifiedTime=1259787350104
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty
Description=
Path=rss/Nutty.fits
Class=hec.model.TSDataSet
Index=127
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=NuttyObs
Description=
Path=rss/NuttyObs.fits
Class=hec.model.TSDataSet
Index=128
ModifiedTime=1100618083668
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty
Description=(Simulation)
Path=rss/Nutty.malt
Class=hec.model.ModelAlt
Index=129
ModifiedTime=1100618083950
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty-----
Description=(Simulation Run)
Path=rss/Nutty-----.simrun
Class=hec.rss.model.RssSimRun
Index=130
ModifiedTime=1100618084137
ManagerProxyEnd

ManagerProxyBegin
Name=Alt02 Min
Description=
Path=rss/Alt02_Min.ralt
Class=hec.rss.model.RssAlt
Index=131
ModifiedTime=1508872769753
ManagerProxyEnd

ManagerProxyBegin
Name=Alt02 Min
Description=
Path=rss/Alt02_Min.fits
Class=hec.model.TSDataSet
Index=132
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt02 MinObs
Description=
Path=rss/Alt02_MinObs.fits
Class=hec.model.TSDataSet
Index=133
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt02 Min
Description=Minimum Required Release Operation (Simulation)
Path=rss/Alt02_Min.malt
Class=hec.model.ModelAlt
Index=134
ModifiedTime=1508872737855
ManagerProxyEnd

ManagerProxyBegin
Name=Alt02 Min-
Description=Minimum Required Release Operation (Simulation Run)
Path=rss/Alt02_Min-.simrun
Class=hec.rss.model.RssSimRun
Index=135
ModifiedTime=1508872737871
ManagerProxyEnd

ManagerProxyBegin
Name=Alt03 Max
Description=
Path=rss/Alt03_Max.ralt
Class=hec.rss.model.RssAlt
Index=136
ModifiedTime=1508872854632
ManagerProxyEnd

ManagerProxyBegin
Name=Alt03 Max
Description=
Path=rss/Alt03_Max.fits
Class=hec.model.TSDataSet
Index=137
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt03 MaxObs
Description=
Path=rss/Alt03_MaxObs.fits
Class=hec.model.TSDataSet
Index=138
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt03 Max
Description=Copy of Basic Guide Curve Operations (Simulation)
Path=rss/Alt03_Max.malt
Class=hec.model.ModelAlt
Index=139
ModifiedTime=1508872842773
ManagerProxyEnd

ManagerProxyBegin
Name=Alt03 Max-
Description=Copy of Basic Guide Curve Operations (Simulation Run)
Path=rss/Alt03_Max-.simrun
Class=hec.rss.model.RssSimRun
Index=140
ModifiedTime=1508872842787
ManagerProxyEnd

ManagerProxyBegin
Name=Alt04 ROC
Description=
Path=rss/Alt04_ROC.ralt
Class=hec.rss.model.RssAlt
Index=141
ModifiedTime=1508872881416
ManagerProxyEnd

ManagerProxyBegin
Name=Alt04 ROC
Description=
Path=rss/Alt04_ROC.fits
Class=hec.model.TSDataSet
Index=142
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt04 ROCObs
Description=
Path=rss/Alt04_ROCObs.fits
Class=hec.model.TSDataSet
Index=143
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt04 ROC
Description=Copy of Basic Guide Curve Operations (Simulation)
Path=rss/Alt04_ROC.malt
Class=hec.model.ModelAlt
Index=144
ModifiedTime=1508872870273
ManagerProxyEnd

ManagerProxyBegin
Name=Alt04 ROC-
Description=Copy of Basic Guide Curve Operations (Simulation Run)
Path=rss/Alt04_ROC-.simrun
Class=hec.rss.model.RssSimRun
Index=145
ModifiedTime=1508872870287
ManagerProxyEnd

ManagerProxyBegin
Name=Alt05 SchB
Description=
Path=rss/Alt05_SchB.ralt
Class=hec.rss.model.RssAlt
Index=146
ModifiedTime=1508875336834
ManagerProxyEnd

ManagerProxyBegin
Name=Alt05 SchB
Description=
Path=rss/Alt05_SchB.fits
Class=hec.model.TSDataSet
Index=147
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt05 SchBObs
Description=
Path=rss/Alt05_SchBObs.fits
Class=hec.model.TSDataSet
Index=148
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt05 SchB
Description=Copy of Basic Guide Curve Operations (Simulation)
Path=rss/Alt05_SchB.malt
Class=hec.model.ModelAlt
Index=149
ModifiedTime=1508872904182
ManagerProxyEnd

ManagerProxyBegin
Name=Alt05 SchB
Description=Copy of Basic Guide Curve Operations (Simulation Run)
Path=rss/Alt05_SchB.simrun
Class=hec.rss.model.RssSimRun
Index=150
ModifiedTime=1508872904194
ManagerProxyEnd

ManagerProxyBegin
Name=Alt06 Div
Description=
Path=rss/Alt06_Div.ralt
Class=hec.rss.model.RssAlt
Index=151
ModifiedTime=1508872986500
ManagerProxyEnd

ManagerProxyBegin
Name=Alt06 Div
Description=
Path=rss/Alt06_Div.fits
Class=hec.model.TSDataSet
Index=152
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt06 DivObs
Description=
Path=rss/Alt06_DivObs.fits
Class=hec.model.TSDataSet
Index=153
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt06 Div
Description=Reservoir Water Diversion for Irrigation (Simulation)
Path=rss/Alt06_Div.malt
Class=hec.model.ModelAlt
Index=154
ModifiedTime=1508872971114
ManagerProxyEnd

ManagerProxyBegin
Name=Alt06 Div-
Description=Reservoir Water Diversion for Irrigation (Simulation Run)
Path=rss/Alt06_Div-.simrun
Class=hec.rss.model.RssSimRun
Index=155
ModifiedTime=1508872971128
ManagerProxyEnd

ManagerProxyBegin
Name=Alt07 ALL
Description=
Path=rss/Alt07_ALL.ralt
Class=hec.rss.model.RssAlt
Index=156
ModifiedTime=1508873011856
ManagerProxyEnd

ManagerProxyBegin
Name=Alt07 ALL
Description=
Path=rss/Alt07_ALL.fits
Class=hec.model.TSDataSet
Index=157
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt07 ALLObs
Description=
Path=rss/Alt07_ALLObs.fits
Class=hec.model.TSDataSet
Index=158
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt07 ALL
Description=Copy of Reservoir Water Diversion for Irrigation (Simulation)
Path=rss/Alt07_ALL.malt
Class=hec.model.ModelAlt
Index=159
ModifiedTime=1508873006271
ManagerProxyEnd

ManagerProxyBegin
Name=Alt07 ALL-
Description=Copy of Reservoir Water Diversion for Irrigation (Simulation Run)
Path=rss/Alt07_ALL-.simrun
Class=hec.rss.model.RssSimRun
Index=160
ModifiedTime=1508873006284
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
